{
  "format_version": "1.10.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "minecraft:ender_dragon",
      "spawn_egg": {
        "base_color": "#1c1c1c",
        "overlay_color": "#e079fa"
      },
      "textures": {
        "default": "textures/entity/dragon/dragon_alpha",
        "exploding": "textures/entity/dragon/dragon_exploding",
        "beam": "textures/entity/endercrystal/endercrystal_beam"
      }
    }
  }
}